Subject: bug#4019: command to move point to #else (or #elif) in c-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 08 Aug 2022 14:46:44 +0200

Alan Mackenzie <[email-masked]> writes:

>> OK, so I guess this has been fixed meanwhile?
>
> No.  The two commands have always been there (for values of "always"
> greater that 20 years).  Maybe they need more publicity, somehow.
>
>> Should the request be closed?
>
> I'm not sure that c-down/up-conditional-with-else are exactly what the
> OP is asking for.

There wasn't any response in a month, and it seems unlikely that
there'll be more progress here without input from the original bug
reporter, so I'm closing this bug report.

If progress can be made, please respond to the debbugs address and we'll
reopen.